> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /seedrs/businesses/search

> Search Seedrs (Republic Europe) secondary-market funded companies with filters and sort

**Price:** 5 credits per 48 results



## OpenAPI

````yaml /openapi/company-startup-intel.json post /api/seedrs/businesses/search
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/seedrs/businesses/search:
    post:
      tags:
        - /seedrs
      summary: /seedrs/businesses/search
      description: >-
        Search Seedrs (Republic Europe) secondary-market funded companies with
        filters and sort


        **Price:** 5 credits per 48 results
      operationId: __api_seedrs_businesses_search_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SeedrsBusinessesSearchPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/SeedrsBusiness'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    SeedrsBusinessesSearchPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        sectors:
          anyOf:
            - items:
                $ref: '#/components/schemas/SeedrsSector'
              type: array
            - type: 'null'
        tags:
          anyOf:
            - items:
                $ref: '#/components/schemas/SeedrsTag'
              type: array
            - type: 'null'
        business_types:
          anyOf:
            - items:
                $ref: '#/components/schemas/SeedrsBusinessType'
              type: array
            - type: 'null'
        sort:
          $ref: '#/components/schemas/SeedrsBusinessSort'
          default: trending_desc
        funded:
          type: boolean
          default: true
        count:
          type: integer
          minimum: 1
      type: object
      required:
        - count
    SeedrsBusiness:
      properties:
        '@type':
          type: string
          default: SeedrsBusiness
        id:
          type: integer
        alias:
          type: string
        name:
          type: string
        url:
          type: string
        image:
          anyOf:
            - type: string
            - type: 'null'
        cover_image:
          anyOf:
            - type: string
            - type: 'null'
        country:
          anyOf:
            - type: string
            - type: 'null'
        currency:
          anyOf:
            - type: string
            - type: 'null'
        funded_through_cohort:
          anyOf:
            - type: boolean
            - type: 'null'
        current_valuation:
          anyOf:
            - type: number
            - type: 'null'
        total_raised_amount:
          anyOf:
            - type: number
            - type: 'null'
        performance:
          anyOf:
            - type: number
            - type: 'null'
        investor_count:
          anyOf:
            - type: integer
            - type: 'null'
        available_shares:
          anyOf:
            - type: number
            - type: 'null'
        state:
          anyOf:
            - type: string
            - type: 'null'
        is_raising:
          anyOf:
            - type: boolean
            - type: 'null'
        sector:
          anyOf:
            - $ref: '#/components/schemas/SeedrsCategory'
            - type: 'null'
        customer_type:
          anyOf:
            - $ref: '#/components/schemas/SeedrsCategory'
            - type: 'null'
        digitisation:
          anyOf:
            - $ref: '#/components/schemas/SeedrsCategory'
            - type: 'null'
        eligible:
          anyOf:
            - type: boolean
            - type: 'null'
        last_trading_cycle_amount_sold:
          anyOf:
            - type: number
            - type: 'null'
        next_business_update_due_at:
          anyOf:
            - type: string
            - type: 'null'
        last_business_update_published_at:
          anyOf:
            - type: string
            - type: 'null'
        last_business_update_requested_at:
          anyOf:
            - type: string
            - type: 'null'
        funding_rounds_count:
          anyOf:
            - type: integer
            - type: 'null'
        raising_now_campaign_slug:
          anyOf:
            - type: string
            - type: 'null'
        percentage_raising:
          anyOf:
            - type: number
            - type: 'null'
        secondary_market:
          anyOf:
            - $ref: '#/components/schemas/SeedrsSecondaryMarket'
            - type: 'null'
        share_prices:
          items:
            $ref: '#/components/schemas/SeedrsSharePrice'
          type: array
          default: []
        health_message:
          anyOf:
            - type: string
            - type: 'null'
        transfer_rights:
          anyOf:
            - type: string
            - type: 'null'
        nominee_investment:
          anyOf:
            - type: boolean
            - type: 'null'
        shareholder:
          anyOf:
            - type: boolean
            - type: 'null'
        has_active_buy_offer:
          anyOf:
            - type: boolean
            - type: 'null'
        requested_shares:
          anyOf:
            - type: number
            - type: 'null'
        incorporation_date:
          anyOf:
            - type: string
            - type: 'null'
        companies_house_number:
          anyOf:
            - type: string
            - type: 'null'
        address:
          anyOf:
            - $ref: '#/components/schemas/SeedrsAddress'
            - type: 'null'
        website_url:
          anyOf:
            - type: string
            - type: 'null'
        twitter_url:
          anyOf:
            - type: string
            - type: 'null'
        linkedin_url:
          anyOf:
            - type: string
            - type: 'null'
        facebook_url:
          anyOf:
            - type: string
            - type: 'null'
        instagram_url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - id
        - alias
        - name
        - url
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    SeedrsSector:
      type: string
      enum:
        - advertising-and-marketing
        - automotive-and-transport
        - clothing-and-accessories
        - content-and-information
        - data-and-analytics
        - energy
        - entertainment
        - finance-and-payments
        - food-and-beverage
        - games
        - healthcare
        - home-and-personal
        - programming-and-security
        - property
        - recruitment-and-procurement
        - saas-paas
        - travel-leisure-and-sport
    SeedrsTag:
      type: string
      enum:
        - european
        - female-founder
        - sustainability
        - crypto
        - b-corp
        - cbd
        - social-impact
    SeedrsBusinessType:
      type: string
      enum:
        - b2b
        - b2c
        - mixed-b2b-b2c
        - digital
        - non-digital
        - mixed-digital-non-digital
    SeedrsBusinessSort:
      type: string
      enum:
        - trending_desc
        - trending_asc
        - name_desc
        - name_asc
        - funded_date_desc
        - funded_date_asc
        - valuation_desc
        - valuation_asc
        - performance_desc
        - performance_asc
        - investors_count_desc
        - investors_count_asc
        - available_shares_desc
        - available_shares_asc
    SeedrsCategory:
      properties:
        '@type':
          type: string
          default: SeedrsCategory
        id:
          anyOf:
            - type: integer
            - type: 'null'
        name:
          type: string
        alias:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    SeedrsSecondaryMarket:
      properties:
        '@type':
          type: string
          default: SeedrsSecondaryMarket
        eligible:
          anyOf:
            - type: boolean
            - type: 'null'
        available_shares:
          anyOf:
            - type: number
            - type: 'null'
        last_trading_cycle_amount_sold:
          anyOf:
            - type: number
            - type: 'null'
      type: object
    SeedrsSharePrice:
      properties:
        '@type':
          type: string
          default: SeedrsSharePrice
        price:
          anyOf:
            - type: number
            - type: 'null'
        price_exchanged:
          anyOf:
            - type: number
            - type: 'null'
        currency:
          anyOf:
            - type: string
            - type: 'null'
        date:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    SeedrsAddress:
      properties:
        '@type':
          type: string
          default: SeedrsAddress
        line_1:
          anyOf:
            - type: string
            - type: 'null'
        line_2:
          anyOf:
            - type: string
            - type: 'null'
        city:
          anyOf:
            - type: string
            - type: 'null'
        country:
          anyOf:
            - type: string
            - type: 'null'
        postcode:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````